1. b7a16c1 modified MetaModelViewer plugins to have loose coupling of Sphinx plugins (Core MetaModel viewer works without Sphinx). Based on this change, it is possible for user to select if Sphinx support is required during the installation of update site. by Zakir Meer ยท 3 years, 1 month ago